提示“recover4.elf: is not compatible"

holott 2024-06-2560 次点击
内存卡插在树莓派3可以正常启动,插在树莓派提示“recover4.elf: is not compatible",进不了
收藏 ♥ 感谢
Spoony 小组长 2024-06-26 
系统版本太旧了,需要升级操作系统

如果不想升级系统,可以试试在 github 上面下载最新的启动文件来替换旧的启动文件,地址:https://github.com/raspberrypi/rpi-firmware
把 .dat 和 .elf 共 16 个文件复制替换掉 TF 卡上面的文件试试

登录注册 后可回复。

这里由以下店铺的技术人员在此免费提供能力范围内的技术支持。

NXEZ 创客商店(淘宝)

排障问题发帖注意事项:
1、请尽可能将故障说明清晰,列明例如使用环境和做了哪些操作和配置等。
2、排障中已经做了哪些尝试,如果能在问题中进行描述将极大提高解决问题的效率。
3、对于需要自身完成知识积累才能解决的问题,请自行通过搜索引擎寻找资料学习。